<bugID>384187<Summary>12th June Trunk build is inaccessible in Linux</Summary><Description>Steps to reproduce:

1. Launch the 12th June build of Firefox
2. Launch Accerciser or AT-POKE

Expected results:  You would be able to examine Firefox in Accerciser/AT-POKE

Actual results:  You cannot examine Firefox in Accerciser/AT-POKE</Description></bugID>